LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Spooler unix process did not start (https://www.linuxquestions.org/questions/linux-newbie-8/spooler-unix-process-did-not-start-87184/)

nyumedic2000 08-29-2003 09:49 PM

Spooler unix process did not start
 
HI:

New to the site and I need help. First of all our d3 database wont start. It is thought that the linux spooler is not running because the above refrenced error is called.

I would like to share informtion as to what ancient version of lunux we are running but i dont know how to do that. So I would like to ask, "how do I tell what version of linux I am running?" and how do I get the spooler reset and running?

Hoping to enjoy the holiday weekend but withthe database down it doesnt look like it. Hope some one can provide insite..

Ed

Azmeen 08-29-2003 10:08 PM

on the prompt, type uname -a to get your linux version.

nyumedic2000 08-30-2003 09:15 AM

Thanks I guess I got the kernel version 2.0.3.6 (linux 5.1). Now all i need now is to determine how to solve the "spooler" issue.


All times are GMT -5. The time now is 06:22 PM.